Updating from 5.0.4 to 5.0.5

went really smooth.

For now everything is working but
we started to get those:

Code:
Invalid SQL:

SELECT n.nodeid, n.title
...